/** GLOBAL BUTTONS **/
.ry-btn.ry-btn-primary:hover, #ry-sidebar .ry-contact-table .ry-row .ry-btn:hover {
    background: #7caedf;
}
/** HEADER **/
.module-43 span.phone_number.tudor-loc:after {
    content: '';
    position: absolute;
    background: #4e7092;
    width: 2px;
    height: 40px;
    left: 60px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 20px;
}
.module-43 .ry-content.ry-flex {
    align-items: flex-start;
}
.ry-sticky-menu.fixed .ry-menu {
    margin-top: 10px;
}
.module-43 span.phone_number.tudor-loc {
    margin-right: 0;
	margin-left: 15px;
}
.module-43 .ry-right .ry-leads .ry-contact li span.call_us {
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    font-weight: 600;
    font-size: calc(16px + 0 * ( (100vw - 500px) / 1100));
    color: #7caedf !important;
    font-weight: 400;
    text-transform: uppercase;
	line-height: 25px !important;
}
.module-43 .ry-right .ry-leads .ry-contact li:nth-child(1) a {
	color: #f5f5f5;
    letter-spacing: 2px;
    text-decoration: none;
    display: block;
    font-size: calc(24px + 0 * ( (100vw - 500px) / 1100));
    font-weight: 700; }
.module-43 span.phone_number {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.module-43 .ry-right .ry-leads .ry-contact li span.call_us {
    margin-top: -11px;
}
.module-43 .ry-right .ry-leads .ry-contact li a:hover {
    color: #7caedf;
}
.module-43 .ry-right .ry-menu .nav-menu li a {
    color: #282728;
}
div#ry-pg-header .module-43 {
    background: #fff;
    padding-bottom: 0;
}
div#ry-pg-header .ry-sticky-menu.module-43 {
    padding-bottom: 10px !important;
}
.module-43 span.phone_number.tudor-loc:after {
    display: none;
}

/** HERO SECTION / CTA **/
.module-278 .ry-slider .ry-left .ry-heading {
    color: #013263;
	line-height: 60px;
}
.module-278 .ry-slider .ry-left .ry-text .ry-txt-wrp p {
    color: #282728;
    text-align: left;
}
.module-278 .ry-slider .ry-left .ry-heading .span-1 {
    font-size: 60px;
}
.module-278 .ry-slider .ry-left .ry-heading .span-1 .top-rated {
    font-size: 72px;
    font-weight: bold;
}
.module-284 .ry-each img {
    border-radius: 20px;
	max-height: 310px;
}
.module-284 .ry-each:after {
    content: "";
    border: 2px solid #ffd700;
    width: 92%;
    height: 94.5%;
    border-radius: 10px;
    position: absolute;
    top: 10px;
    left: 10px;
    opacity: 0;
}
.module-284 .ry-each:hover:after {
    opacity: 1;
}

/** WELCOME **/
.module-279 .ry-heading:after {
    content: '';
    position: absolute;
    background: #ffd700;
    width: 13%;
    height: 2px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 122%;
}

/** SERVICES SECTION **/
.module-281 {
    background: #fff;
}
.module-281 .ry-container {
    max-width: 1280px;
}
.module-281 .ry-each.ry-flex.ry-services-each {
    width: calc(100% - 30px);
    margin-left: 30px;
	display: flex;
    justify-content: center;
    align-items: center;
	height: 640px;
	background: #fff;
}
.module-281 .ry-content.ry-flex {
    margin-left: -30px;
    width: calc(100% + 30px);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
.module-281 .ry-left .ry-img img, .module-281 .ry-right .ry-img img {
    border-radius: 15px;
    border: none;
}
.module-281 .ry-each.ry-flex.ry-services-each .ry-right .ry-inner-wrp {
    padding: 0 64px;
}
/*.module-281 .ry-left .ry-img:after, .module-281 .ry-right .ry-img:after {
    content: "";
    border: 2px solid #ffd700;
    width: 94%;
    height: 93.5%;
    border-radius: 10px;
    position: absolute;
    top: 20px;
    left: 20px;
    opacity: 0;
    transition: all ease 1s;
};
.module-281 .ry-left .ry-img:hover:after, .module-281 .ry-right .ry-img:hover:after {
    opacity: 1;
}*/
.module-281 .ry-img a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 20px;
    left: 20px;
    z-index: 9;
    border: 2px solid #ffd700;
    width: 94%;
    height: 93.5%;
    border-radius: 10px;
    color: transparent;
    opacity: 0;
}
.module-281 .ry-img:hover a {
    opacity: 1;
}
.module-281 .ry-img {
    cursor: pointer;
}
.module-281 .ry-sub-heading {
    text-transform: capitalize;
    font-size: 50px;
    line-height: 70px;
    color: #013263;
    font-weight: 300;
}

/** INSURANCE WE ACCEPT **/
.module-285 .swiper-container .swiper-wrapper {
    display: flex;
    align-items: center;
}

/** CONTACT US **/
#ry-pg-body .contact-separator {
    border: 1px solid #013263;
    margin: 20px 0 40px;
}
#ry-sidebar .ry-contact-table .ry-row .ry-social-wrap li {
    list-style-type: none;
    background: #dd4b39;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}
#ry-sidebar .ry-contact-table .ry-row .ry-social-wrap li a:before {
    color: #fff;
}
#ry-sidebar .ry-contact-table .ry-row .ry-social-wrap li:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
#ry-sidebar .ry-contact-table .ry-row .ry-social-wrap .social-inner-wrapper {
    display: flex;
}
#ry-sidebar .ry-contact-table .ry-row .ry-social-wrap .social-inner-wrapper li {
    margin-right: 10px;
}
#ry-sidebar .ry-contact-table .ry-row .ry-social-wrap .social-inner-wrapper li:first-child {
    background: #3c5a99;
}

/* CONTACT US */
.contact-v2 {
    padding-bottom: 70px;
}
.contact-v2 .ry-section-headline h2 {
    text-transform: uppercase;
    margin-bottom: 20px;
}
.contact-v2 .ry-section-headline p {
    font-size: 23px;
}
.contact-v2 .form-v2 #recaptcha_contact_form {
    margin-left: auto;
    margin-right: auto;
    margin-top: 35px;
}
.contact-v2 .form-v2 {
    max-width: 1260px;
    margin: 0 auto;
    float: unset;
}
.contact-v2 .form-v2 .form-notes {
    max-width: 530px;
    font-size: 13px;
    text-align: left;
    line-height: 1.5;
    margin-bottom: 15px;
}
.contact-v2 .form-v2 .ry-flex {
    margin-left: -15px;
    width: calc(100% + 15px);
}
.contact-v2 .form-v2 .ry-flex .ry-each {
    max-width: calc(50% - 15px);
    margin-left: 15px;
}

.form-control::placeholder {
    color: #333 !important;
    opacity: 0.5;
}
.form-control {
    height: 56px;
    border-radius: unset;
    font-size: 19px;
    padding-left: 20px;
}
.contact-v2 .ry-section-headline {
    max-width: 900px;
    float: unset;
    margin: 0 auto 50px;
}
.contact-v2 .form-v2 textarea {
    height: 197px;
    resize: none;
}
.contact-v2 .form-v2 .file {
    position: relative;
    display: inline-block;
    cursor: pointer;
    height: 56px;
    width: 100%;
}

.contact-v2 .form-v2 .file input {
    min-width: 14rem;
    margin: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    height: 56px;
    width: 100%;
}
.contact-v2 .form-v2 .file-custom {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5;
    height: 56px;
    padding: 10px 20px;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: inset 0 0.2rem 0.4rem rgb(0 0 0 / 5%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.contact-v2 .form-v2 .file-custom:before {
    position: absolute;
    top: 7px;
    right: 10px;
    bottom: -0.075rem;
    z-index: 6;
    display: block;
    content: "Select File";
    height: 40px;
    padding: 0.5rem 1rem;
    line-height: 1.5;
    color: #fff;
    background-color: #49b848;
    border: unset;
    border-radius: 30px;
    min-width: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.contact-v2 .placeholder-file {
    position: absolute;
    max-width: 280px;
    overflow: hidden;
    white-space: pre;
    font-size: 19px;
    top: 13px;
}

/* CONTACT US */

/** REVIEW & PATIENTS SAY SECTION **/
.module-282 {
    padding: 150px 0 0;
}
.background-container .ry-left-bg {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-44c66b0e-a664-416b-b622-a75b8c549820/reviews/reviews_blue_bg.jpg) center center no-repeat;
    background-size: cover;
    width: 40%;
    height: 100vh;
}
.background-container .ry-right-bg {
    width: 60%;
    height: 100vh;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-44c66b0e-a664-416b-b622-a75b8c549820/reviews/bg_light.jpg) center center no-repeat;;
    background-size: cover;;
}
.module-282 h3.ry-sub-heading {
    letter-spacing: 6px;
    line-height: 70px;
    color: #ffffff;
    font-weight: 300 !important;
}
.module-282 .ry-inner-content {
    width: 689px;
    height: 224px;
    border-radius: 20px;
    filter: drop-shadow(0px 30px 30px rgba(40,39,40,0.2));
    background-color: #ffffff;
    margin: 10px 0;
	padding: 30px 60px;
}
.module-282 .ry-each.ry-flex.g-tudor .loc-title p, .module-282 .ry-each.ry-flex.g-bragaw .loc-title p {
    font-size: 34px;
    letter-spacing: 1px;
    line-height: 70px;
    color: #013263;
    font-weight: 300;
    font-family: "Urbanist";
}
.module-282 .ry-each.ry-flex.g-tudor .loc-title p .span-1, .module-282 .ry-each.ry-flex.g-bragaw .loc-title p .span-1 {
    font-weight: bold;
}
.module-282 .ry-each.ry-flex.g-tudor, .module-282 .ry-each.ry-flex.g-bragaw {
    display: flex;
    flex-direction: column;
}
.ry-text-loc p {
    margin-top: -20px;
	margin-bottom: 40px;
}
.module-282 .ry-inner-content .ratings {
    font-size: 26px;
    letter-spacing: 5px;
    color: #333333;
    font-weight: 600;
    font-family: "Urbanist";
	display: flex;
    justify-content: center;
    align-items: center;
}
.review-count {
    font-size: 22px;
    font-family: 'Baskerville';
	display: flex;
    align-items: center;
	color: #282728;
}
a.ry-btn-write-a-review {
    font-size: 11px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Arial";
    text-align: center;
    padding: 10px 10px 10px 35px;
    background: #3774e0;
    position: relative;
	border-radius: 5px;
	margin-left: 20px;
}
a.ry-btn-write-a-review:before {
    content: "";
    position: absolute;
    top: 23%;
    left: 11px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-44c66b0e-a664-416b-b622-a75b8c549820/reviews/write_a_review_icon.png) center center no-repeat;
    width: 15px;
    height: 15px;
}
.module-282 .ry-each.ry-flex.g-bragaw-review {
    align-items: center;
    justify-content: space-between;
}
a.ry-btn-write-a-review:hover {
    background: #013263;
    color: #fff;
}
.module-282 .ry-content .ry-left .ry-img {
    margin-bottom: 50px;
}
.module-282 .ry-content .ry-right .ry-heading:after {
    content: "";
    position: absolute;
    top: 140%;
    width: 18%;
    height: 2px;
    background: #ffd700;
    left: 41%;
}
.module-282 .ry-content .ry-right .patients-name {
    font-size: 30px;
    line-height: 40px;
    color: #282728;
    font-weight: bold;
    font-family: "Baskerville";
    text-align: center;
}
.module-282 .ry-btn-container {
    margin-top: 2em;
}
.module-283 .patients-name-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
}
.module-283 .star-rating {
    max-width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.module-283 .name-blocks {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    margin-left: 20px;
	width: 250px;
}
.module-283 .ry-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.module-283 .star-rating img {
    margin-right: 15px;
}

/** FOOTER **/
.module-286 .address a .span-1, .module-286 .address p .span-1, .module-286 .phone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 0;
    font-size: calc(21px + 2 * ((100vw - 500px) / 940));
    line-height: 40px;
}
.module-286 .address a .span-1:before, .module-286 .phone:before, .module-286 .address p .span-1:before {
    font-family: fontawesome;
    color: #fff;
    background: #013263;
    width: 40px !important;
    height: 40px !important;
    min-width: 40px !important;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 25px;
    font-size: 18px;
}
.module-286 .address a .span-1:before, .module-286 .address p .span-1:before {
    content: '\f041';
}
.module-286 .phone:before {
    content: '\f095';
}
.module-286 .phone {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.module-286 .address p a {
    margin-left: 4em;
}
.module-286 .address p a.get-direction-btn {
    text-transform: uppercase;
    font-size: 16px;
    color: #7caedf;
    line-height: 40px;
	text-decoration: underline !important;
    text-underline-offset: 4px;
}
.module-286 .ry-right {
    flex-direction: column;
	border-radius: 20px;
}
.module-286 .ry-outer-wrap {
    width: 100%;
    background: #ebf5ff;
	border-radius: 0 0 20px 20px;
}
.module-286 .ry-inner-wrp {
    padding: 70px 120px;
}
.module-286 .ry-outer-wrap {
    padding: 40px 70px;
}
.module-286 .ry-col .title {
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 6px;
    line-height: 70px;
    font-weight: 300;
}
.module-286 .ry-col .title:after {
    content: "";
    position: absolute;
    top: 29%;
    width: 40%;
    height: 2px;
    background: #ffd700;
    left: 30%;
}
.module-286 .address p a.get-direction-btn:hover {
    color: #666666;
}
.module-286 .phone a:hover {
    color: #013263;
}
.module-286 .ry-heading h3, .module-286 .ry-text, .module-286 .get-in-touch-sub-heading span {
    color: #fff;
}
.module-286 .get-in-touch-sub-heading span {
    font-size: 30px;
    letter-spacing: 6px;
    line-height: 70px;
    color: #ffffff;
    font-weight: 300;
    font-family: "Urbanist";
    text-transform: uppercase;
}
.module-286 .ry-heading h3 {
    font-size: 66px;
    letter-spacing: 6px;
    line-height: 70px;
    color: #ffffff;
    font-weight: 300;
    text-transform: uppercase;
	margin-top: -15px;
}
.module-286 .ry-heading h3:after {
    content: "";
    position: absolute;
    top: 115%;
    width: 18%;
    height: 2px;
    background: #ffd700;
    left: 0;
}
.module-286 .ry-text {
    margin-top: 50px;
}
.module-286 .ry-col .title {
    margin-bottom: 35px;
}
.module-286 .ry-col-3 .title:after {
    top: 35%;
}
.module-286 .fieldset {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    width: calc(100% + 10px); }
.module-286 .fieldset .field-lg {
    width: calc(100% - 10px);
    margin-left: 10px; }
.module-286 .fieldset .field-md {
    width: calc(100% - 10px);
    margin-left: 10px;
}
.module-286 .ry-footer-link li a:hover, .module-286 .ry-copyright-wrp .ry-copyright a:hover {
    color: #7caedf;
}
.module-286 .ry-text div {
    text-align: left;
}

/** ALERT MESSAGE **/
.alert li:last-child {
    margin-bottom: 0;
}

/** INNER PAGES **/
#ry-pg-body .ry-left p a:hover {
    text-decoration: underline !important;
}
.module-1 .ry-box-left img {
    height: 170px;
}
#ry-pg-body .ry-left .open-hrs-wrap li {
    list-style: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 5px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: flex-start
}
#ry-pg-body .ry-left .open-hrs-wrap {
    max-width: 400px;
	margin-bottom: 2em;
}
#ry-pg-body .ry-left .open-hrs-wrap ul {
    padding-left: 0;
}
.ry-accordion .ry-content .ry-text ol li {
    list-style-type: decimal;
}

/** LOCATION **/
#ry-pg-body .location-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#ry-pg-body .location-container .location-list-wrap {
    width: calc((100% / 2) - 15px);
    background: #E5E3E3;
    margin-bottom: 30px;
}
.location-header {
    background: #bbcfd8;
}
.location-header div h3 {
    font-size: 30px !important;
    letter-spacing: 6px;
    line-height: 70px;
    color: #013263;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0 !important;
    padding: 30px 0;
}
.location-body {
    padding: 25px;
}
.location-body .location-address div {
    font-size: calc(18px + 2 * ((100vw - 500px) / 940));
    line-height: 30px;
}
.location-phone-number {
    padding: 20px 0;
}
.location-phone-number a {
    font-size: 30px;
    font-weight: bold;
}
.location-details-link a {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Urbanist';
}
.location-phone-number a:hover {
    text-decoration: underline !important;
}
.location-details-link a:hover {
    color: #54aedf;
}

/** PLACE YOUR MOBILE AND UP CSS HERE **/

@media (max-width: 1600px) {
	.module-278 .ry-slider .ry-img-wrp {
		height: 80vh;
		width: 158%;
		left: -34%;
	}
	.module-279 {
		padding: 110px 0 150px;
	}
	.module-286 .ry-inner-wrp {
		padding: 70px;
	}
	.module-286 .ry-outer-wrap {
		padding: 70px 50px;
	}
	.module-282 .ry-content .ry-right .ry-text {
		width: 70%;
	}
	.background-container .ry-left-bg, .background-container .ry-right-bg {
		height: 120vh;
	}
}

@media (max-width: 1440px) {
	.module-286 .ry-left {
		width: 55%;
	}
	.module-286 .ry-right {
		width: 40%;
	}
	.module-286 .ry-inner-wrp {
		padding: 70px 80px;
	}
	.ry-open-hrs li .day {
		width: 185px;
	}
	.module-286 .ry-outer-wrap {
		padding: 40px 50px;
	}
	.module-286 .ry-footer-top {
		padding: 100px 0;
	}
	.module-282 .ry-inner-content {
		width: 615px;
		height: 224px;
		border-radius: 20px;
		filter: drop-shadow(0px 30px 30px rgba(40,39,40,0.2));
		background-color: #ffffff;
		margin: 10px 0;
		padding: 30px;
	}
	.background-container .ry-left-bg, .background-container .ry-right-bg {
		height: 120vh;
	}
	.module-284 .ry-content {
		margin-top: -9vw;
	}
	.module-278 .ry-slider .ry-img-wrp {
		width: 176%;
		bottom: -66%;
	}
}

@media (max-width: 1400px) {
	.module-278 .ry-slider .ry-img-wrp {
		height: 82vh;
		width: 158%;
		left: -34%;
	}
	.module-282 .ry-inner-content {
		margin: 10px 0 10px 63px;
	}
	.module-282 .ry-content .ry-left .ry-heading-wrp {
		margin-left: 63px;
	}
	.module-286 .ry-inner-wrp {
		padding: 70px 65px;
	}
	.ry-open-hrs li div {
		font-size: calc(15px + 2 * ((100vw - 500px) / 940));
	}
}

@media (max-width: 1366px) {
	.module-278 .ry-slider .ry-left .ry-heading .span-1 {
		font-size: 50px;
	}
	.module-284 .ry-cta-title a {
		font-size: calc(14px + 6 * ((100vw - 992px) / 608));
	}
	.module-278 .ry-slider .ry-img-wrp {
		height: 82vh;
		width: 161%;
		left: -34%;
	}
	.module-286 .ry-inner-wrp {
		padding: 50px;
	}
}

@media (max-width: 1280px) {
	.module-286 .ry-outer-wrap {
		padding: 30px 40px;
	}
	.module-281 .ry-container {
		max-width: 90%;
	}
	.module-278 .ry-slider .ry-img-wrp {
		top: -10.2%;
	}
}

@media (max-width: 1200px) {
	.module-286 .ry-text div {
		text-align: left;
	}
	.ry-open-hrs li div {
		font-size: calc(14px + 2 * ((100vw - 500px) / 940));
	}
	.module-286 .ry-col .title {
		margin-bottom: 35px;
	}
	.module-286 .address a .span-1, .module-286 .address p .span-1, .module-286 .phone {
		font-size: calc(18px + 2 * ((100vw - 500px) / 940));
	}
	.module-286 .phone a {
		font-size: calc(16px + 10 * ((100vw - 320px) / 1280));
	}
	.ry-text-loc p {
		font-size: calc(16px + 2 * ((100vw - 500px) / 940));
	}
	.module-282 .ry-inner-content {
		width: 584px;
	}
	.module-282 .ry-inner-content .ratings, .review-count {
		font-size: 20px;
	}
	.module-278 .ry-slider .ry-img-wrp {
		top: -42.2%;
	}
	.module-281 .ry-each.ry-flex.ry-services-each .ry-right .ry-inner-wrp {
		padding: 0 0 0 64px;
	}
	#ry-pg-body .ry-left-contact {
		width: 55%;
	}
	#ry-pg-body .ry-right-contact {
		width: 40%;
	}
}

@media (max-width: 1199px) {
	.module-43 .ry-right .ry-menu .nav-menu {
		width: 120%;
	}
	.module-278 .ry-slider .ry-img-wrp {
		height: 82vh;
		width: 130%;
		left: -15%;
		top: -38.2%;
	}
	.module-281 .ry-each.ry-flex.ry-services-each {
		width: calc(100% - 30px);
		margin-left: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 530px;
		background: #fff;
	}
	.module-286 .ry-right {
		width: 65%;
	}
	.module-286 .address a .span-1, .module-286 .address p .span-1, .module-286 .phone {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-bottom: 0;
		font-size: calc(21px + 2 * ((100vw - 500px) / 940));
		line-height: 40px;
		justify-content: center;
	}
	.module-286 .phone {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.module-286 .address p {
		text-align: center;
	}
	.module-286 .ry-left {
		width: 65%;
	}
	.get-in-touch-sub-heading {
		text-align: center;
	}
	.module-286 .ry-heading h3:after {
		left: 40%;
	}
	.module-286 .ry-text div {
		text-align: center;
	}
	.module-286 .form-group[data-type=submit] {
		text-align: center;
		margin-left: 0;
	}
	.module-282 .ry-inner-content {
		width: 530px;
	}
	.ry-text-loc p {
		font-size: calc(14px + 2 * ((100vw - 500px) / 940));
	}
	.module-286 .ry-content {
		justify-content: center;
		align-items: center;
	}
	.ry-open-hrs {
		line-height: normal;
		display: flex;
		justify-content: center;
	}
}

@media (max-width: 1024px) {
	.module-278 .ry-slider .ry-left .ry-heading .span-1 {
		font-size: 45px;
	}
	.module-278 .ry-slider .ry-img-wrp {
		top: -30.2%;
	}
	.module-279 .ry-text {
		text-align-last: center;
		width: 90%;
	}
	.module-281 .ry-sub-heading {
		font-size: 35px;
	}
	.module-281 .ry-heading-wrp {
		margin-bottom: 20px;
	}
	.module-281 .ry-text {
		margin-bottom: 20px;
		text-align: left;
	}
	.module-281 .ry-each.ry-flex.ry-services-each {
		height: 472px;
	}
	.module-282 .background-container, .module-282 .ry-content.ry-flex {
		flex-direction: column;
	}
	.background-container .ry-left-bg, .background-container .ry-right-bg {
		width: 100%;
	}
	.module-282 .ry-content .ry-left .ry-sub-heading {
		text-align: center;
	}
	.module-282 .ry-content .ry-left .ry-heading-wrp {
		margin-left: 0;
	}
	.module-282 .ry-content .ry-left {
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.module-282 .ry-inner-content {
		margin: 10px 0 10px 0;
	}
	.background-container .ry-left-bg, .background-container .ry-right-bg {
		height: 110vh;
	}
	.module-282 .ry-content .ry-right {
		width: 100%;
		padding: 0;
		margin: 7em 0;
	}
	.contact-v2 .form-v2 .ry-flex {
		flex-wrap: wrap;
	}
	.contact-v2 .form-v2 .ry-flex .ry-each {
		max-width: calc(100% - 15px);
	}
	.contact-v2 .form-v2 .form-notes {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 991px) {
	.module-278 {
		background-size: auto !important;
		background-position: 0 !important;
	}
	.module-278 .ry-slider .ry-left .ry-heading {
		color: #013263;
		line-height: 60px;
		text-align: center;
	}
	.module-278 .ry-slider .ry-left .ry-text .ry-txt-wrp p {
		color: #282728;
		text-align: center;
	}
	.module-278 .ry-slider .item {
		height: 57vh;
	}
	.module-278 .ry-slider .ry-left {
		width: 100%;
		text-align: center;
		margin-top: -9em;
	}
	.module-284 .ry-left {
		flex-direction: row;
	}
	.module-284 {
      	padding-top: 0;
		bottom: 303px;
	}
	.module-284 .ry-each {
		height: auto;
	}
	.module-284 .ry-each {
		width: calc((100%/4) - 20px);
		max-width: 400px;
		margin-bottom: 20px;
	}
	.module-284 .ry-content {
		margin-top: 125px;
	}
	.module-281 .ry-img {
		width: 100%;
	}
	.module-281 .ry-flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: row;
	}
	.module-281 .ry-right {
      margin: 0;
      width: 100%;
      -ms-flex-item-align: end;
          align-self: flex-end;
      margin-top: -30vw; 
	}
	.module-281 .ry-left .ry-text {
		padding-right: 30px;
	}
	.ry-slider-nav {
		z-index: 99;
	}
	.module-285 {
		padding: 100px 0 150px;
	}
	#ry-pg-body h2, #ry-pg-body p {
		text-align: center;
	}
	#ry-pg-body .ry-left .loc-container {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	#ry-pg-body .ry-left .loc-container .iframe-ratio {
		width: 100%;
	}
	.module-286 .ry-left, .module-286 .ry-right {
		width: 85%;
	}
	.module-286 .ry-col-3 .title:after {
		top: 27%;
	}
	#ry-pg-body ul li p {
		text-align: left !important;
	}
}

@media (max-width: 768px) {
	.module-284 .ry-each:after {
		width: 87%;
		height: 91%;
	}
	.module-281 .ry-flex {
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.module-281 .ry-right {
		margin-top: 27em;
		z-index: 2;
	}
	.module-281 .ry-each.ry-flex.ry-services-each {
		height: auto;
	}
	.module-281 .ry-right {
		margin-top: 0;
	}
	.module-281 .ry-each.ry-flex.ry-services-each .ry-right .ry-inner-wrp, .module-281 .ry-each.ry-flex.ry-services-each .ry-left .ry-inner-wrp {
		padding: 50px 64px;
	}
	.module-281 .ry-each.ry-flex.ry-services-each:nth-child(2), .module-281 .ry-each.ry-flex.ry-services-each:nth-child(4) {
		flex-direction: column-reverse;
	}
	.module-281 .ry-left .ry-inner-wrp {
		margin: 0; 
	}
	.module-281 .ry-sub-heading, .module-281 .ry-text, .ry-btn-container {
		text-align: center;
	}
	#ry-pg-body .location-container .location-list-wrap {
		width: 100%;
	}
}

@media (max-width: 610px) {
	.module-278 .ry-slider {
		margin-top: 65vw;
	}
	.module-278 {
		height: 120vh;
	}
	.module-284 .ry-cta-title a {
		font-size: calc(25px + 6 * ((100vw - 992px) / 608));
	}
	.module-284 .ry-left {
		flex-direction: row;
		margin-left: -30px;
		width: calc(100% + 30px);
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: flex-start;
	}
	.module-284 .ry-each {
		max-width: 400px;
		margin-bottom: 20px;
		width: calc(50% - 30px);
		margin-left: 30px;
	}
	.module-284 {
		bottom: 625px;
	}
	.module-279 {
		padding: 70px 0 150px;
	}
	.module-278 {
		background-size: cover !important;
	}
	.module-282 .ry-content .ry-right {
		margin: 18em 0;
	}
	.module-286 .ry-left, .module-286 .ry-right {
		width: 100%;
	}
	.module-286 .ry-col-3 .title:after {
		top: 27%;
	}
}

@media (max-width: 500px) {
	.module-278 .ry-slider .ry-left {
		margin-top: -8em;
	}
	.module-279 .ry-text {
		text-align-last: center;
		width: 100%;
	}
	.module-281 .ry-each.ry-flex.ry-services-each .ry-right .ry-inner-wrp, .module-281 .ry-each.ry-flex.ry-services-each .ry-left .ry-inner-wrp {
		padding: 50px 20px;
	}
	.module-282 .ry-inner-content {
		width: 80%;
	}
	.module-282 .ry-each.ry-flex.g-tudor .loc-title p, .module-282 .ry-each.ry-flex.g-bragaw .loc-title p {
		font-size: 24px;
		letter-spacing: 0;
		line-height: 30px;
		color: #013263;
		font-weight: 300;
		font-family: "Urbanist";
	}
	.ry-text-loc p {
		margin-top: 0;
		margin-bottom: 0;
	}
	.module-282 .ry-each.ry-flex.g-tudor-reviews, .module-282 .ry-each.ry-flex.g-bragaw-review {
		flex-direction: column;
		margin-top: 10px;
	}
	.review-count {
		margin-top: 10px;
	}
	.module-286 .ry-left, .module-286 .ry-right {
		width: 90%;
	}
	.module-286 .ry-inner-wrp {
		width: 100%;
	}
	.module-286 .ry-col .title {
		line-height: 35px;
	}
	.module-286 .address a .span-1, .module-286 .address p .span-1, .module-286 .phone {
		flex-direction: column;
		font-size: calc(18px + 2 * ((100vw - 500px) / 940));
	}
	.module-286 .address a .span-1:before, .module-286 .phone:before, .module-286 .address p .span-1:before {
		margin-right: 0;
	}
	.module-286 .address p a {
		margin-left: 0;
	}
	.module-286 .ry-col .title:after {
		top: 22%;
	}
	.module-286 .ry-col-3 .title:after {
		top: 20%;
	}
}

@media (max-width: 360px) {
	.module-278 .ry-slider .ry-left .ry-heading .span-1 .top-rated, .module-278 .ry-slider .ry-left .ry-heading .span-1 {
		font-size: 26x;
	}
	.module-278 .ry-slider .ry-left .ry-heading {
		color: #013263;
		line-height: 39px;
		text-align: center;
	}
	.module-278 .ry-slider .ry-left .ry-text .ry-txt-wrp p {
		font-size: 16px;
		line-height: 25px;
	}
	.module-282 .ry-each.ry-flex.g-tudor .loc-title p, .module-282 .ry-each.ry-flex.g-bragaw .loc-title p {
		font-size: 20px;
	}
	.ry-text-loc p {
		font-size: calc(14px + 2 * ((100vw - 500px) / 940));
		line-height: 24px;
	}
	.module-282 .ry-each.ry-flex.g-tudor-reviews, .module-282 .ry-each.ry-flex.g-bragaw-review {
		margin-top: 30px;
	}
	.module-282 .ry-content .ry-right {
		margin: 3em 0;
	}
}

.default div#ry-pg-header .module-43 {
    position: relative;
}

.default .ry-sticky-menu.fixed {
    position: fixed !important;
}

.ry-form select {
    color: #555;
}

.module-281 .ry-each.ry-flex.ry-services-each h3.ry-sub-heading:after {
    content: '';
    position: absolute;
    background: #ffd700;
    width: 150px;
    height: 2px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    top: 122%;
}

.module-282 .ry-content .ry-right .ry-sub-heading::after, .module-282 .ry-content .ry-left .ry-sub-heading:after {
    opacity: 0;
}

div#virtual-tour {
    margin-top: 2em;
}

div#virtual-tour iframe {
	height: 500px;
}


@media (max-width:500px) {
    div#virtual-tour iframe {
		height: 300px !important;
	}

    .module-286 .ry-col .title {
        margin-bottom: 2em !important;
       font-size: 25px !important;
}

.module-286 .phone {
      margin-top: 1em !important;
    }
}


@media (max-width:1500px) and (min-width:1200px) {
    .module-286 .ry-col .title {
		font-size: 25px;
	}
}


@media (max-width:991px) {
    .module-286 .ry-heading h3 {
    font-size: 35px !important;
}
}

